.container {
    margin: 10px;
}
.user-card{
    max-width: 500px;
}
.card {
    
    margin-bottom: 10px;
}
.user-wrap {
    border: 2px solid blue;
    padding: 10px;
    margin-bottom: 10px;
}
.card-navigation {
    font-weight: 700;
    text-align: center;
    border: 1px solid black;
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
}
.edit {
    cursor: pointer; 
    margin-right: 5px;
    width: 30px;
}
.del {
    cursor: pointer;
    border-left: 1px solid black;
    width: 30px;
}
.user-details {
    margin-bottom: 10px;
}
.user-name {
    margin: 0;
    padding-bottom: 10px;
}
.user-link{
    font-style: italic;
    padding-bottom: 10px;
}

.post-title {
    font-weight: 600;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.post-body{
    font-weight: 400;
    padding-bottom: 5px;
}

.loader {
    padding-top: 20px;
    display: inline-block;
    width: 80px;
    height: 80px;
    align-items: center;
}

.loader::after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #999;
    border-color: #999 transparent #fff transparent;
    animation: loader 1.2s linear infinite;
  }
  @keyframes loader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }